@charset "utf-8";

@font-face {
    font-family: 'ConsolasRegular';
    src: url('../fonts/consolas/consolas-webfont.eot');
    src: url('../fonts/consolas/consolas-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/consolas/consolas-webfont.woff') format('woff'),
         url('../fonts/consolas/consolas-webfont.ttf') format('truetype'),
         url('../fonts/consolas/consolas-webfont.svg#consolasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ConsolasBold';
    src: url('../fonts/consolas/ConsolasBold.woff') format('woff'),
         url('../fonts/consolas/ConsolasBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Bd'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Bd.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Bd.otf') format('opentype'); 
}

h1#fonte1{
  font-family: HelveticaNeueLTStd-Bd;
	font-size: 36px;
}


@font-face {
	font-family: 'HelveticaNeueLTStd-BdCn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-BdCn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-BdCn.otf') format('opentype'); 
}

h1#fonte2{
  font-family: HelveticaNeueLTStd-BdCn;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-BdExO'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-BdExO.woff') format('woff'),  
		   url('../fonts/helvetica/HelveticaNeueLTStd-BdExO.otf') format('opentype'); 
}

h1#fonte3{
  font-family: HelveticaNeueLTStd-BdExO;
	font-size: 36px;
}


@font-face {
	font-family: 'HelveticaNeueLTStd-BdOu'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-BdOu.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-BdOu.otf') format('opentype'); 
}

h1#fonte4{
  font-family: HelveticaNeueLTStd-BdOu;
	font-size: 36px;
}


@font-face {
	font-family: 'HelveticaNeueLTStd-Blk'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Blk.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Blk.otf') format('opentype'); 
}

h1#fonte5{
  font-family: HelveticaNeueLTStd-Blk;
	font-size: 36px;
}


@font-face {
	font-family: 'HelveticaNeueLTStd-BlkCn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-BlkCn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-BlkCn.otf') format('opentype'); 
}

h1#fonte6{
  font-family: HelveticaNeueLTStd-BlkCn;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-BlkEx'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-BlkEx.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-BlkEx.otf') format('opentype'); 
}

h1#fonte7{
  font-family: HelveticaNeueLTStd-BlkEx;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Cn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Cn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Cn.otf') format('opentype'); 
}

h1#fonte8{
  font-family: HelveticaNeueLTStd-Cn;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Ex'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Ex.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Ex.otf') format('opentype'); 
}

h1#fonte9{
  font-family: HelveticaNeueLTStd-Ex;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Hv'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Hv.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Hv.otf') format('opentype'); 
}

h1#fonte10{
  font-family: HelveticaNeueLTStd-Hv;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-HvCn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-HvCn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-HvCn.otf') format('opentype'); 
}

h1#fonte11{
  font-family: HelveticaNeueLTStd-HvCn;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-HvEx'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-HvEx.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-HvEx.otf') format('opentype'); 
}

h1#fonte12{
  font-family: HelveticaNeueLTStd-HvEx;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Lt'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Lt.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Lt.otf') format('opentype'); 
}

h1#fonte13{
  font-family: HelveticaNeueLTStd-Lt;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-LtCn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-LtCn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-LtCn.otf') format('opentype'); 
}

h1#fonte14{
  font-family: HelveticaNeueLTStd-LtCn;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-LtEx'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-LtEx.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-LtEx.otf') format('opentype'); 
}

h1#fonte15{
  font-family: HelveticaNeueLTStd-LtEx;
	font-size: 36px;
}	

@font-face {
	font-family: 'HelveticaNeueLTStd-Md'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Md.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Md.otf') format('opentype'); 
}

h1#fonte16{
  font-family: HelveticaNeueLTStd-Md;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-MdCn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-MdCn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-MdCn.otf') format('opentype'); 
}
h1#fonte17{
  font-family: HelveticaNeueLTStd-MdCn;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-MdEx'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-MdEx.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-MdEx.otf') format('opentype'); 
}

h1#fonte18{
  font-family: HelveticaNeueLTStd-MdEx;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Roman'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Roman.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Roman.otf') format('opentype'); 
}

h1#fonte19{
  font-family: HelveticaNeueLTStd-Roman;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Ex'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Ex.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-Ex.otf') format('opentype'); 
}

h1#fonte20{
  font-family: HelveticaNeueLTStd-Ex;
	font-size: 36px;
}


@font-face {
	font-family: 'HelveticaNeueLTStd-ThCn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-ThCn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-ThCn.otf') format('opentype'); 
}

h1#fonte21{
  font-family: HelveticaNeueLTStd-ThCn;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-ThEx'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-ThEx.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-ThEx.otf') format('opentype'); 
}
h1#fonte22{
  font-family: HelveticaNeueLTStd-ThEx;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-UltLtCn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-UltLtCn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-UltLtCn.otf') format('opentype'); 
}

h1#fonte23{
  font-family: HelveticaNeueLTStd-UltLtCn;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-UltLtEx'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-UltLtEx.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-UltLtEx.otf') format('opentype'); 
}

h1#fonte24{
  font-family: HelveticaNeueLTStd-UltLtEx;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-UltLtIt'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-UltLtIt.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-UltLtIt.otf') format('opentype'); 
}

h1#fonte25{
  font-family: HelveticaNeueLTStd-UltLtIt;
	font-size: 36px;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-XBlkCn'; 
	src: url('../fonts/helvetica/HelveticaNeueLTStd-XBlkCn.woff') format('woff'), 
		   url('../fonts/helvetica/HelveticaNeueLTStd-XBlkCn.otf') format('opentype'); 
}

h1#fonte26{
  font-family: HelveticaNeueLTStd-XBlkCn;
	font-size: 36px;
}

@font-face {
	font-family: 'Frutiger55Roman'; 
	src: url('../fonts/frutiger/Frutiger55Roman.woff') format('woff'), 
		   url('../fonts/frutiger/Frutiger55Roman.otf') format('opentype'); 
}

h1#fonte27{
  font-family: Frutiger55Roman;
	font-size: 36px;
}

@font-face {
	font-family: 'FrutigerLTStd-Black'; 
	src: url('../fonts/frutiger/FrutigerLTStd-Black.woff') format('woff'), 
		   url('../fonts/frutiger/FrutigerLTStd-Black.otf') format('opentype'); 
}

h1#fonte28{
  font-family: FrutigerLTStd-Black;
	font-size: 36px;
}

@font-face {
	font-family: 'Frutigerltstd-blackcn'; 
	src: url('../fonts/frutiger/Frutigerltstd-blackcn.woff') format('woff'), 
		   url('../fonts/frutiger/Frutigerltstd-blackcn.otf') format('opentype'); 
}

h1#fonte29{
  font-family: Frutigerltstd-blackcn;
	font-size: 36px;
}

@font-face {
	font-family: 'FrutigerLTStd-Bold'; 
	src: url('../fonts/frutiger/FrutigerLTStd-Bold.woff') format('woff'), 
		   url('../fonts/frutiger/FrutigerLTStd-Bold.otf') format('opentype'); 
}

h1#fonte30{
  font-family: FrutigerLTStd-Bold;
	font-size: 36px;
}

@font-face {
	font-family: 'Frutigerltstd-Boldcn'; 
	src: url('../fonts/frutiger/Frutigerltstd-Boldcn.woff') format('woff'), 
		   url('../fonts/frutiger/Frutigerltstd-Boldcn.otf') format('opentype'); 
}

h1#fonte31{
  font-family: Frutigerltstd-Boldcn;
	font-size: 36px;
}

@font-face {
	font-family: 'FrutigerLTStd-BoldCn_0'; 
	src: url('../fonts/frutiger/FrutigerLTStd-BoldCn_0.woff') format('woff'), 
		   url('../fonts/frutiger/FrutigerLTStd-BoldCn_0.otf') format('opentype'); 
}

h1#fonte32{
  font-family: FrutigerLTStd-BoldCn_0;
	font-size: 36px;
}

@font-face {
	font-family: 'Frutigerltstd-boldItalic'; 
	src: url('../fonts/frutiger/Frutigerltstd-boldItalic.woff') format('woff'), 
		   url('../fonts/frutiger/Frutigerltstd-boldItalic.otf') format('opentype'); 
}

h1#fonte33{
  font-family: HelveticaNeueLTStd-XBlkCn;
	font-size: 36px;
}

@font-face {
	font-family: 'Frutigerltstd-cn'; 
	src: url('../fonts/frutiger/Frutigerltstd-cn.woff') format('woff'), 
		   url('../fonts/frutiger/Frutigerltstd-cn.otf') format('opentype'); 
}

h1#fonte34{
  font-family: Frutigerltstd-cn;
	font-size: 36px;
}

@font-face {
	font-family: 'Frutigerltstd-extrablackcn'; 
	src: url('../fonts/frutiger/Frutigerltstd-extrablackcn.woff') format('woff'), 
		   url('../fonts/frutiger/Frutigerltstd-extrablackcn.otf') format('opentype'); 
}

h1#fonte35{
  font-family: Frutigerltstd-extrablackcn;
	font-size: 36px;
}

@font-face {
	font-family: 'FrutigerLTStd-Italic'; 
	src: url('../fonts/frutiger/FrutigerLTStd-Italic.woff') format('woff'), 
		   url('../fonts/frutiger/FrutigerLTStd-Italic.otf') format('opentype'); 
}

h1#fonte36{
  font-family: FrutigerLTStd-Italic;
	font-size: 36px;
}

@font-face {
	font-family: 'FrutigerLTStd-Light'; 
	src: url('../fonts/frutiger/FrutigerLTStd-Light.woff') format('woff'), 
		   url('../fonts/frutiger/FrutigerLTStd-Light.otf') format('opentype'); 
}

h1#fonte37{
  font-family: FrutigerLTStd-Light;
	font-size: 36px;
}

@font-face {
	font-family: 'FrutigerLTStd-LightCn_0'; 
	src: url('../fonts/frutiger/FrutigerLTStd-LightCn_0.woff') format('woff'), 
		   url('../fonts/frutiger/FrutigerLTStd-LightCn_0.otf') format('opentype'); 
}

h1#fonte38{
  font-family: FrutigerLTStd-LightCn_0;
	font-size: 36px;
}

@font-face {
	font-family: 'FrutigerLTStd-Roman'; 
	src: url('../fonts/frutiger/FrutigerLTStd-Roman.woff') format('woff'), 
		   url('../fonts/frutiger/FrutigerLTStd-Roman.otf') format('opentype'); 
}

h1#fonte39{
  font-family: FrutigerLTStd-Roman;
	font-size: 36px;
}

@font-face {
	font-family: 'FrutigerLTStd-UltraBlack'; 
	src: url('../fonts/frutiger/FrutigerLTStd-UltraBlack.woff') format('woff'), 
		   url('../fonts/frutiger/FrutigerLTStd-UltraBlack.otf') format('opentype'); 
}

h1#fonte40{
  font-family: FrutigerLTStd-UltraBlack;
	font-size: 36px;
}

@font-face {
	font-family: 'Frutigeroman'; 
	src: url('../fonts/frutiger/Frutigeroman.woff') format('woff'), 
		   url('../fonts/frutiger/Frutigeroman.otf') format('opentype'); 
}

h1#fonte41{
  font-family: Frutigeroman;
	font-size: 36px;
}